{
  "name": "code",
  "version": "1.0.0",
  "description": "swd",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-core": "^6.13.2",
    "babel-preset-es2015": "^6.13.2",
    "browser-sync": "^2.14.0",
    "del": "^2.2.2",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.1",
    "gulp-clean-css": "^3.0.0",
    "gulp-ruby-sass": "^2.1.0",
    "gulp-file-include": "^0.13.7",
    "gulp-optimize-js": "^1.1.0",
    "gulp-sourcemaps": "*",
    "gulp-postcss": "*",
    "autoprefixer": "*"
  }
}
